const request = uni.$u.http

// 隐私协议
export function privacy(){
	return request.get(
		`privacy`
	)
}
// 用户协议
export function agreement(){
	return request.get(
		`agreement`
	)
}


export default {
  privacy,
  agreement
}